Subject: Ticket Assigned - 9578390169/ refund
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 11:43:51 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9578390169/ refund Charm                    Hello           03:23 PM, 25th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:23 PM, 25th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:23 PM, 25th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:25 PM, 25th Jul                   New                   If you have any pictures that you would like to share, please do that.            03:25 PM, 25th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:25 PM, 25th Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           03:29 PM, 25th Jul                   Alhamzi                   How may I help you?           03:30 PM, 25th Jul                     Charm                    Hi just wanna ask may refund, this is my cancelled order no.           03:30 PM, 25th Jul                     Charm                    9578390169           03:31 PM, 25th Jul                     Charm                    Its already more than 14days but my refund still didn't get back           03:31 PM, 25th Jul                   Alhamzi                   Please wait while we check the details.            03:34 PM, 25th Jul                     Charm                    Okay thank you           03:35 PM, 25th Jul                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:36 PM, 25th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:36 PM, 25th Jul                     Charm                    So, how many days I will wait? Because your colleague said 4-14 working days I wait more than 14days that's why I didnt bother to message your cs           03:37 PM, 25th Jul                   Alhamzi                   We do no know the exact time but rest assured that we will do the needful to resolve the issue ASAP           03:40 PM, 25th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:40 PM, 25th Jul                     Charm                    please, please. thank you so much           03:40 PM, 25th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:43 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4653372